Subject: bug#17043: 24.3.50; xft isn't found on OS X 10.9.2 (Macports)

From: Joe Corneli <[email-masked]>
Date: Sun, 23 Mar 2014 22:31:46 +0000

Joe Corneli <[email-masked]> writes:

> My workaround patch against /usr/X11/include/ft2build.h was as below:

Actually, as pointed out by the maintainer of the Macport in question,
Emacs is looking at the system Xft, not the one installed with macports.
The system version is out of date.

-- 
Sent with my mu4e